
singleton Material(gaz21_chrom_mesh)
{
   mapTo = "chrom_mesh";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   doubleSided = "0";
};

singleton Material(gaz21_converted_by_pumbars_mesh)
{
   mapTo = "converted_by_pumbars_mesh";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[1] = "vehicles/gaz21/lowref.png";
   translucent = "0";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
   pixelSpecular[0] = "0";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   diffuseColor[2] = "0.0196078 0.0117647 0.00392157 1";
};

singleton Material(gaz21_converted_by_pumbars_mesh)
{
   mapTo = "converted_by_pumbars_mesh";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(gaz21_charkoal_mesh)
{
   mapTo = "charkoal_mesh";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[2] = "0.164706 0.0666667 0 1";
   diffuseMap[1] = "vehicles/gaz21/lowref.png";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_converted_by_pumbars_lightsemissive)
{
   mapTo = "converted_by_pumbars_lightsemissive";
   diffuseColor[0] = "0.8 0.8 0.8 0.552";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "128";
   translucentBlendOp = "LerpAlpha";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[1] = "1 1 1 0.813";
   diffuseMap[0] = "vehicles/gaz21/soap2.png";
   diffuseMap[1] = "vehicles/gaz21/soap2.png";
   useAnisotropic[1] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_body_by_viking_interior2)
{
   mapTo = "body_by_viking_interior2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/gaz21/soap.png";
   normalMap[0] = "vehicles/gaz21/body_by_viking_n.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_vehicle_generic_detail2_mesh)
{
   mapTo = "vehicle_generic_detail2_mesh";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_body_by_viking_mesh)
{
   mapTo = "body_by_viking_mesh";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[1] = "1 1 1 0.88";
   diffuseMap[0] = "vehicles/gaz21/soap.png";
   diffuseMap[1] = "vehicles/gaz21/soap.png";
   specularPower[1] = "30";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_converted_by_pumbars_proz2_vehglass)
{
   mapTo = "converted_by_pumbars_proz2_vehglass";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.15 0.15 0.15 1";
   specularPower[0] = "1";
   translucentBlendOp = "LerpAlpha";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[0] = "vehicles/gaz21/glass.png";
   diffuseMap[1] = "vehicles/gaz21/glass.png";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_black_mesh)
{
   mapTo = "black_mesh";
   diffuseColor[0] = "1 1 1 1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[2] = "1 1 1 1";
   specularPower[1] = "8";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_vehiclelights128_lightsemissive)
{
   mapTo = "vehiclelights128_lightsemissive";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.095";
   specular[0] = "0.49 0.49 0.49 1";
   specularPower[0] = "128";
   translucentBlendOp = "LerpAlpha";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[1] = "1 1 1 0.552";
   diffuseMap[0] = "vehicles/gaz21/soap.png";
   diffuseMap[1] = "vehicles/gaz21/soap.png";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_black_interior2)
{
   mapTo = "black_interior2";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.05 0.05 0.05 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[1] = "vehicles/gaz21/body.png";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "Miscellaneous";
   diffuseColor[1] = "0.992157 0.992157 0.992157 1";
   diffuseColor[2] = "0.00392157 0 0 1";
};

singleton Material(gaz21_poloski_interior2)
{
   mapTo = "poloski_interior2";
   diffuseMap[0] = "vehicles/gaz21/poloski";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/gaz21/poloski_n.png";
   pixelSpecular[0] = "1";
};

singleton Material(gaz21_converted_by_pumbars_interior2)
{
   mapTo = "converted_by_pumbars_interior2";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.05 0.05 0.05 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[0] = "vehicles/gaz21/soap2.png";
   diffuseMap[1] = "vehicles/gaz21/soap2.png";
   normalMap[0] = "vehicles/gaz21/soap2_n.png";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_color_interior2)
{
   mapTo = "color_interior2";
   diffuseColor[0] = "0.745098 0.733333 0.588235 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_medium_mesh)
{
   mapTo = "medium_mesh";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/gaz21/seat.png";
   normalMap[0] = "vehicles/gaz21/seat_n.png";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_color_tire)
{
   mapTo = "color_tire";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[2] = "0.286275 0.286275 0.286275 1";
   diffuseMap[1] = "vehicles/gaz21/body.png";
   specularPower[2] = "30";
   pixelSpecular[2] = "0";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(gaz21_chrom_tire)
{
   mapTo = "chrom_tire";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   specularPower[2] = "30";
   pixelSpecular[2] = "0";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(gaz21_body_by_viking_tire)
{
   mapTo = "body_by_viking_tire";
   diffuseColor[0] = "0.0784314 0.0784314 0.0784314 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_gm_engine_mesh)
{
   mapTo = "gm_engine_mesh";
   diffuseColor[0] = "0.321569 0.321569 0.321569 1";
   specularPower[0] = "30";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(gaz21_vehicle_generic_glasswindows2_vehglass)
{
   mapTo = "vehicle_generic_glasswindows2_vehglass";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "30";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/gaz21/glass.png";
   doubleSided = "1";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
};

singleton Material(blue)
{
   mapTo = "blue";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[2] = "0.0235294 0.00784314 0.309804 1";
   diffuseMap[1] = "vehicles/gaz21/body.png";
   specular[0] = "0.15 0.15 0.15 1";
   specularPower[2] = "30";
   pixelSpecular[2] = "1";
   materialTag0 = "Miscellaneous";
   doubleSided = "1";
};

singleton Material(gaz21_body_color)
{
   mapTo = "body_color";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[2] = "0.705882 0.611765 0.0156863 1";
   diffuseMap[1] = "vehicles/gaz21/body.png";
   specular[0] = "0.15 0.15 0.15 1";
   specularPower[2] = "30";
   pixelSpecular[2] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_her)
{
   mapTo = "her";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseColor[2] = "0.619608 0.533333 0.0117647 1";
   diffuseMap[1] = "vehicles/gaz21/body.png";
   specular[0] = "0.15 0.15 0.15 1";
   specularPower[2] = "30";
   pixelSpecular[2] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_hood)
{
   mapTo = "hood";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[1] = "vehicles/gaz21/hood.png";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[1] = "1";
   diffuseColor[2] = "0.137255 0.109804 0 1";
};

singleton Material(gaz21_gerb)
{
   mapTo = "gerb";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[1] = "vehicles/gaz21/gerb.png";
   specularPower[1] = "30";
   pixelSpecular[1] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "Miscellaneous";
   diffuseColor[2] = "0.137255 0.109804 0 1";
};

singleton Material(gaz21_nomer)
{
   mapTo = "nomer";
   diffuseMap[0] = "vehicles/gaz21/nomer";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   normalMap[0] = "vehicles/gaz21/nomer_n.png";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(gaz21_glass_dmg)
{
   mapTo = "gaz21_glass_dmg";
   diffuseMap[0] = "vehicles/gaz21/glass_dmg.png";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
